:root {
    --primary-color: #8396b5;
    --secondary-color: #838383;
    --dark-gray: #555353;
    --highlight-blue: #4a66d5;
}

.wid20 {
    width: 20%;
}

.wid30 {
    width: 30%;
}

.wid40 {
    width: 40%;
}

.wid50 {
    width: 50%;
}

.wid60 {
    width: 60%;
}

.wid70 {
    width: 70%;
}

.wid80 {
    width: 80%;
}

.wid90 {
    width: 90%;
}

.wid100 {
    width: 100%;
}

.modal-30 {
    width: 30vw !important;
    height: 40vh !important;
}

.modal-40 {
    width: 40vw !important;
    height: 40vh !important;
}

.modal-50 {
    width: 50vw !important;
    height: 50vh !important;
}

.modal-60 {
    width: 60vw !important;
    height: 80vh !important;
}

.modal-70 {
    width: 70vw !important;
    height: 80vh !important;
}

.modal-80 {
    width: 80vw !important;
    height: 80vh !important;
}

.modal-layer2 {
    z-index: 1020 !important;
}

.modal-60 .modal-scroll,
.modal-70 .modal-scroll,
.modal-80 .modal-scroll {
    height: calc(80vh - 100px);
    width: 100%;
    overflow: auto;
}

.title-modal {
    width: 100%;
    margin: 0 0 15px;
    padding: 0 0 10px;
    color: #43639f;
    font: normal 300 30px/32px 'Swis721 Cn BT', sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #e7e7e7;
    float: left;
    position: relative;
}

.title-section {
    width: 100%;
    font: normal 300 20px/30px 'Swis721 Cn BT', sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #a1a9b6;
    margin-bottom: 10px;
}

.highlight-info {
    max-height: 120px;
    overflow: auto;
    padding: 5px 5px 5px 5px;
    background: #f1f1f170;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    width: 99%;
    margin-bottom: 15px;
    box-sizing: border-box;
    line-height: 1.5;
}

.pnl-info-details {
    width: 100%;
    margin: 0 0 20px;
    float: left;
    padding: 0;
    border: 0;
    font-size: 100%;
    background: transparent;
    outline: 0;
}

.pnl-info-details .data-info {
    padding: 3px 5px 3px 5px;
    border: 1px solid lightgray;
    border-radius: 4px;
    margin-right: 10px;
    background-color: #f5f5e9;
}

.pnl-info-details em {
    margin: 0 10px 0 0;
    color: #444444;
    font: normal 300 12px/25px 'Trebuchet MS', sans-serif;
}

.pnl-info-details em b {
    font-weight: bold;
}

.btn-controles {
    margin-bottom: 20px;
    margin-top: 20px;
}

.pnl-options {
    padding: 5px 5px 5px 5px;
    border: 1px solid lightgray;
    border-radius: 5px;
    background-color: #bfcadf57;
    margin-top: 25px;
    margin-bottom: 25px;
    box-sizing: border-box;
    box-shadow: 0 4px 24px 0 rgba(67, 99, 159, 0.15), 0 1.5px 4px 0 rgba(0, 0, 0, 0.08);
}

.pnl-links .bullet-list,
.pnl-links .bullet-list ul {
    list-style: inside;
    color: #43639f;
}

.pnl-links .bullet-list ul li {
    margin-bottom: 5px;
}

.pnl-links .bullet-list ul li:hover {
    background-color: #d6e2f7;
}

.pnl-links li a {
    color: #43639f;
}

.btn-padrao {
    height: 45px;
    padding: 0 10px;
    color: #ffffff;
    font: normal 300 18px/45px 'Swis721 Cn BT', sans-serif;
    margin-left: 10px;
    text-transform: uppercase;
    text-align: center;
    background: var(--primary-color);
    display: inline-block;
    transition: background 0.3s ease;
    border-radius: 5px;
}

.btn-padrao.ui-state-disabled:hover {
    background-color: var(--primary-color) !important;
    cursor: not-allowed;
}

.btn-padrao:hover {
    background-color: var(--highlight-blue);
}


.data-list {
    width: 100%;
}

.data-list .info {
    color: #43639f;
}


.data-list table {
    width: 100%;
}

.data-list li {
    background-color: #f1f1f1;
    padding: 6px 10px 6px 10px;
    margin-bottom: 8px;
}

.data-list li:hover {
    background-color: #cfd9e8 !important;
}

.data-list .aprove, .data-list .recuse {
    background-color: #16a085;
    color: #ffffff;
    font: normal 300 12px/20px 'Swis721 Cn BT', sans-serif;
    text-transform: uppercase;
    border-radius: 5px;
    float: left;
    height: 20px;
    padding: 0 12px;
    margin-left: 5px;
    margin-right: 5px;
}

.data-list .recuse {
    background-color: #c0392b !important;
}

.select-many {
    margin-bottom: 10px;
    display: block;
    max-height: 30vh !important;
    overflow: auto;
    background: #f1f1f1;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    width: 100%;
    padding: 5px 5px 5px 5px;
}

.select-many table {
    width: 100%;
}


.select-many td {
    padding: 0px !important;
}

.select-many td .ui-state-active {
    padding-bottom: 16px;
}

.form-label {
    font-weight: bold;
    font-size: 1.1em;
}

.form-column {
    align-content: center;
    height: 40px;
    padding: 0 15px;
    background: #f1f1f1;
    border: 1px solid #d0d0d0;
    float: left;
    box-sizing: border-box;
    border-radius: 5px;
}

.form-column input {
    background: #f1f1f1;
    border: none;
}

.form-checkbox {
    align-content: center;
    margin: 0 0 5px;
    color: #43639f;
    font: normal 300 14px/14px 'Swis721 Cn BT', sans-serif;
}

.form-checkbox input {
    height: 20px;
    width: 20px;
    padding: 0 15px;
    background: #f1f1f1;
    border: 1px solid #d0d0d0;
    box-sizing: border-box;
    border-radius: 5px;
}

.form-btn-success {
    height: 40px;
    padding: 0 10px;
    color: #ffffff;
    width: 160px;
    background: #6c9f43 !important;
    border-radius: 5px;
    display: inline-grid;
    font: normal 300 18px/42px 'Swis721 Cn BT', sans-serif;
}

.form-btn-cancel {
    height: 40px;
    padding: 0 10px;
    color: #ffffff;
    width: 160px;
    background: #c0392b !important;
    border-radius: 5px;
    display: inline-grid;
    font: normal 300 18px/42px 'Swis721 Cn BT', sans-serif;
}

.table-geral, .table-geral table {
    width: 100%;
}

.table-geral td {
    height: 30px;
    vertical-align: middle;
}

.table-geral thead {
    background-color: #a1a9b6;
    color: white;
    font: normal 400 16px/25px 'Swis721 Cn BT', sans-serif;
    text-transform: uppercase;
}

.table-geral .ui-column-filter {
    min-width: fit-content;
    width: -moz-available;
}